
Ryzom - Bug # 782

Status: Closed Priority: Normal
Author: kervala Category: NeL: General
Created: 12/21/2009 Assignee: kervala
Updated: 10/02/2010 Due date:
Subject: PNG alpha is inverted when saving CBitmap
Description

Alpha channel from PNG is inverted in 24 bits images saved with CBitmap::writePNG().

History
#1 - 12/21/2009 10:41 pm - kervala
- Status changed from New to Validated

#2 - 12/21/2009 10:50 pm - kervala
- Status changed from Validated to Resolved
- % Done changed from 0 to 100

Applied in changeset r2140.

#3 - 03/05/2010 05:27 pm - sfb
- Status changed from Resolved to Closed

#4 - 09/29/2010 09:47 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Misc)
- Target version deleted (0.8.0)

#5 - 10/02/2010 11:45 am - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0
